Skip to main content
GET
Get one of your application's browser keys

Authorizations

X-API-Key
string
header
required

Path Parameters

browser_key_id
string<uuid>
required

The key's id.

Response

The key, without the key itself.

A browser public key. Never carries the key itself.

browser_key_id
string<uuid>
required

The key's id.

label
string
required

What the key is for.

environment
enum<string>
required

The application's environment.

Available options:
sandbox,
production
created_at
string<date-time>
required

When the key was minted.

created_by
ActedBy (v1) · object
required

Who minted it.

revoked_at
string<date-time> | null

When it was revoked; null while it is live.